{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Xdebug",
      "pathMappings": {
        "/var/www/html": "${workspaceFolder}/.."
      },
      "port": 9003,
      "request": "launch",
      "type": "php",
      "xdebugSettings": {
        "max_data": 0
      }
    }
  ]
}